@font-face {
    font-family: headerFont;
    src: url(https://www.responsible.org.uk/strategy/calculators/telegraph/fonts/austin-semibold.otf)
}

@font-face {
    font-family: regularFont;
    src: url(https://www.responsible.org.uk/strategy/calculators/telegraph/fonts/austin-roman.otf)
}

@font-face {
    font-family: sansFont;
    src: url(https://www.responsible.org.uk/strategy/calculators/telegraph/fonts/telesans-regular.otf)
}

body {
    background-color: #fff
}

.marfix1 {
    margin-left: -15px;
    margin-right: -15px
}

.error

{
color:Red; }

.calculator-container h1,
.calculator-container h2,
.calculator-container h3,
.calculator-container h4 {
    font-family: headerFont, serif;
    color: #222
}

.calculator-container p {
    font-family: regularFont, serif;
    color: #222;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 24px
}

.calculator-container {
    background: #f8f8f8;
    padding: 48px 48px
}

.calculator-container h3 {
    margin-top: 0;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 16px
}

.calculator-container h4 {
    font-size: 19px;
    line-height: 22px;
    color: #17183b;
    margin-bottom: 24px
}

.cta-getstarted {
    margin-bottom: 24px
}

.cta-getstarted p {
    font-family: sansFont, sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #17183b;
    margin-bottom: 0
}

.cta-getstarted a {
    font-family: sansFont, sans-serif;
    color: #17183b;
    font-size: 24px;
    line-height: 1
}

.cta-getstarted a:hover {
    text-decoration: none
}

.calculator-container:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 40px solid #02c3aa;
    border-bottom: 40px solid transparent;
    z-index: 999999;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .2s linear;
}

.calculator-container:after {
    content: "";
    width: 0;
    height: 0;
    border-right: 40px solid #ef5f9e;
    border-top: 40px solid transparent;
    z-index: 999999;
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all .2s linear;
}

.calculator-step1,
.calculator-step2 {
    background-color: #fff;
    padding: 32px 24px
}

.step1-info {
    border-left: 1px solid #ddd
}

.step1-info p {
    font-family: sansFont, sans-serif;
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 0
}

.step1-info ul {
    list-style: none;
    padding-left: 0
}

.step1-info li {
    background: url(images/tmg-greenarrow.png) no-repeat left top;
    padding-left: 25px;
    background-position: 0;
    font-family: regularFont, serif;
    font-size: 14px;
    line-height: 24px;
    margin-top: 8px
}

.calculator-container input {
    width: 100%;
    margin-bottom: 6px;
    height: 48px;
    border: 1px solid #6f6f73;
    padding-left: 12px;
    font-size: 12px;
    line-height: normal
}

.calculator-container select {
    width: 100%;
    margin-bottom: 12px;
    height: 48px;
    border: 1px solid #6f6f73;
    padding-left: 12px;
    font-size: 12px;
    line-height: normal;
    font-family: sansFont, sans-serif
}

.calculator-container button {
    width: 100%;
    margin-bottom: 12px;
    height: 48px;
    border: 1px solid #6f6f73;
    padding-left: 12px;
    font-size: 12px;
    line-height: normal;
    font-family: sansFont, sans-serif
}

.calculator-container .calc-cta {
    border: none;
    background-color: #17183b;
    height: 48px;
    color: #fff;
    font-family: sansFont, sans-serif;
    font-size: 14px;
    line-height: 45px;
    margin-top: 0;
    width: 100%;
    cursor: pointer;

    padding: 0;
}

.input-split input {
    width: 31%;
    margin-bottom: 0
}

.input-split select {
    width: 31%
}

.input-split input:nth-child(2) {
    float: right;
    width: 65%
}

.input-split>.calc-cta {
    margin-top: 0;
    width: 65%
}

.calculator-step2>.calc-cta {
    width: 48%
}

.calculator-step2 .form-control {
    border-radius: 0;
    height: 48px
}

.input-split button {
    float: right
}

.calc-side img {
    width: 100%;
    margin-bottom: 20px
}

.adviser-block {
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
    margin-bottom: 12px
}

.adviser-block img {
    width: 48px;
    display: inline;
    margin: 0 10px 0 0;
    float: left
}

.calc-side p {
    font-size: 10px;
    line-height: 13px;
    font-family: sansFont, sans-serif
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.75rem + 2px)
}

.calculator-step2 input {
    margin-bottom: 12px
}

.check-container {
    display: inline-block;
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    margin-right: 16px;
    cursor: pointer;
    font-size: 12px;
    font-family: sansFont, sans-serif;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #eee;
    border: 1px solid #ddd
}

.check-container:hover input~.checkmark {
    background-color: #ccc
}

.check-container input:checked~.checkmark {
    background-color: #17183b
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.check-container input:checked~.checkmark:after {
    display: block
}

.check-container .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.checkbox {
    width: 12px
}

.results {
    background-color: #fff;
    padding: 30px;
    margin-top: 15px
}

.results p {
    padding-top: 15px;
    margin-top: 20px;
	margin-bottom:24px;
    /*border-top: 1px solid #ddd;*/
    font-size: 10px;
    line-height: 13px;
    font-family: sansFont, sans-serif
}
.results-boxes h2 {
    font-size: 35px
}

.results-boxes p {
    font-size: 12px;
    line-height: 15px;
    border: none;
    padding-top: 0
}

.results-boxes sup {
    top: -.9em;
    margin-right: 2px;
    font-size: 45%
}

.results-ctas p {
    border: none;
    margin-top: 0;
    padding-top: 8px
}

.calculator-container .calc-cta-2 {
    border: 1px solid #17183b;
    background-color: #fff;
    height: 48px;
    color: #17183b;
    font-family: sansFont, sans-serif;
    font-size: 14px;
    line-height: 45px;
    width: 100%;
    cursor: pointer
}

.rborderfix,
.rborderfix2,
.rborderfix3 {
    border-right: 1px solid #ddd
}



label {
    font-size: 11px
}

.label2 {
    font-family: regularFont, serif;
    color: #222;
    font-size: 17px;
    line-height: 25px
}

.step-one {
    transition: all .2s linear
}

.step-two {
    display: none;
    transition: all .2s linear
}

.step-three {
    display: none;
    transition: all .2s linear
}

@media (max-width:991px) {
    .rborderfix4 {
        border-bottom: 1px solid #ddd;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }
    .rborderfix2 {
        border-right: none
    }
}
@media (min-width:768px) {
    .padfixright {
        padding-right: 24px
    }
    .padfixleft {
        padding-left: 24px;
    }
}
@media (max-width:575px) {
    .calculator-container {
        padding: 32px;
    }
    .calculator-container:before {
        border-left: 32px solid #02c3aa;
        border-bottom: 32px solid transparent;

    }

    .calculator-container:after {
        border-right: 32px solid #ef5f9e;
        border-top: 32px solid transparent;
    }
    .step1-info {
        border-left: none
    }
    .calculator-container h4 {
        min-height: 0;
    }
    .step1-info h4 {
        margin-top: 24px;
    }
}
@media (max-width:400px) {
    .calculator-container {
        padding: 24px 16px;
    }
    .calculator-container:before {
        border-left: 32px solid #02c3aa;
        border-bottom: 32px solid transparent;

    }

    .calculator-container:after {
        border-right: 32px solid #ef5f9e;
        border-top: 32px solid transparent;
    }
    .calculator-container h4 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 8px;
    }
    .results-boxes h2 {
        font-size: 20px;
    }
    .results {
        padding: 24px 16px;
    }
    .calculator-container input {
        padding-left: 8px;
    }
    .calculator-step1, .calculator-step2 {
        padding: 24px 16px;
    }
    .calc-side img {
        margin-top: 8px;
    }
}

.input-wrapper {
    position: relative;
  width:100%;
}
  
.input-wrapper:before {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #88c3c1;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 0;
}
.input-wrapper2 {
    position: relative;
  width:100%;
}
  
.input-wrapper2:before {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #88c3c1;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    right: 0;
}